@charset "utf-8";
/*	-------------------------------------------------------------
	CSS - MEDIA QUERY 1024 - The Raid
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Filename:		mediaquery1024.css
	Date:			Feb 29, 2012
	Author:			Halo Media LLC - http://www.halopowered.com/
	-------------------------------------------------------------	*/
	
	
  	div#intro .btn_skip { bottom:4%; }
		
/*  =============================================================================
   	.particles
  	========================================================================== */
	img.particle1 { top:3920px; left:108px; }
	img.particle2 { top:1750px; left:108px; }
	img.particle3 { top:3420px; left:-23px; }
	img.particle4 { top:4230px; right:0px; }
	img.particle5 { top:3130px; left:-12px; }
	img.particle6 { top:3940px; left:-23px; }
	img.particle7 { top:620px; right:1px; }
	img.particle8 { top:1060px; left:342px; }
	img.particle9 { top:2820px; left:-23px; }
	img.particle10 { top:1540px; left:58px; }
	img.particle11 { top:205px; left:-58px; }
	img.particle12 { top:463px; left:21px; }
	img.particle13 { top:2490px; right:-8px; }
	img.particle14 { top:520px; right:82px; }
	img.particle15 { top:90px; right:-20px; }
	img.particle16 { top:363px; left:0px; }
	img.particle17 { top:3740px; right:75px; }
	img.particle18 { top:2980px; right:-63px; }
	img.particle19 { top:2360px; right:306px; }
	img.particle20 { top:1190px; right:217px; }
	img.particle21 { top:3730px; right:-8px; }
	img.particle22 { top:980px; right:-70px; }
	img.particle23 { top:400px; left:-79px; }
	img.particle24 { top:1218px; right:-280px; }
	img.particle25 { top:108px; right:-165px; }
	img.particle26 { top:30px; left:-10px; }
	img.particle27 { top:0; right:-87px; }
	img.particle28 { top:430px; right:-24px; }
	img.particle29 { top:410px; left:-78px; }
	
	nav.main .navContainer { margin:0 0 0 -310px; }
	nav.main .navContainer ul.nav { background-position:0 -948px; }
		nav.main ul.nav li { margin:0 10px 0 0; }